<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CategoryLocale extends Model
{
    protected $table="category_locale";
    protected $fillable = [
    	'locale', 'category_id', 
    	'category_name', 'category_alt'
    ];
    public function locales()
    {
        return $this->belongsTo('App\Category','category_id');
    }
}
